Subject: bug#63050: "guix pull" requires graphical libraries

From: Andreas Enge <[email-masked]>
Date: Wed, 26 Apr 2023 21:21:55 +0200

Am Wed, Apr 26, 2023 at 08:39:59PM +0200 schrieb Josselin Poiret:
> This would check the store path's references, but not necessarily all of
> its inputs!  I would hope that no package with docs ever keeps
> references to texlive.

Indeed! But here these are also the (native) inputs.

Andreas